body {
    background: #605f6f url("http://images.projectwizards.net/css/img/hintergrund.jpg") repeat-x;
    padding: 0; margin: 0;
    text-align: center;
    font: 100% 'lucida grande', arial, sans-serif;
}


a, a:link {
	color: white;
}

div.column_1_2, div.column_2_2 {
	width: 48%;
	float: left;
}

div.column_2_2 {
	float: right;
}

div.clearer, span.clearer {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 1px;
	font-size: 1px;
}

#splash {
	width: 870px;
	margin: 0 auto;
	text-align: left;
	color: white;
}

#masthead {
	font-size: 1.2em;
	margin-top: 30px;
	margin-bottom: 20px;
}

#masthead h3 {
	position: relative;
	width: 150px;
	height: 27px;
	overflow: hidden;
	float: left;
}

#masthead h3 span {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url("http://images.projectwizards.net/css/img/projectwizards-logo.gif") no-repeat 0 0;
}

#masthead ul {
	margin: 14px 0 0;
	padding: 0;
	list-style-type: none;
	float: right;
}

#masthead li {
	margin: 0;
	padding: 0;
	float: left;
	color: #515151;
	line-height: 200%;
	margin-right: 1em
}

#masthead li a {
	display: block;
}

#masthead input {
	margin-top: 14px;	
	float: right;
}

#content {
	clear: both;
}

h1#topic {
	position: relative;
	width: 869px;
	height: 400px;
	overflow: hidden;
	margin: 0;
	padding: 0px 0 0;
	background-color: white;
}

h1#topic span.de {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url("http://images.projectwizards.net/images/_grande-de.png");
}

h1#topic span.en {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url("http://images.projectwizards.net/images/_grande-en.png");
}

p#copy {
	display: none;
}

ul#productgallery {
	background-color: white;
	margin: 0;
	padding: 20px 0 0 4px;
	list-style-type: none;
	height: 182px;
	width: 865px;
}

ul#productgallery li {
	margin: 0;
	padding: 0;
	float: left;
}

ul#productgallery li a {
	width: 167px;
	height: 142px;
	display: block;
	padding: 0;
	line-height: 600px;
	overflow: hidden;
	margin: 0 0 0 5px;
}


ul#productgallery li a#merlin_iphone {
	background: url("http://images.projectwizards.net/images/box-iphone.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_2 {
	background: url("http://images.projectwizards.net/images/box-merlin2.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_server {
	background: url("http://images.projectwizards.net/images/box-server.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_server_promo {
	background: url("http://images.projectwizards.net/images/box-server-promo.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_network {
	background: url("http://images.projectwizards.net/images/box-network-de.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_web {
	background: url("http://images.projectwizards.net/images/box-web.png") no-repeat 0 0;
}



ul#productgallery li a#merlin_training {
	background: url("http://images.projectwizards.net/images/box-training.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_training_web {
	background: url("http://images.projectwizards.net/images/webinar.png") no-repeat 0 0;
}


ul#productgallery li a#merlin_buy_en {
	background: url("http://images.projectwizards.net/images/box-buynow-en.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_buy_de {
	background: url("http://images.projectwizards.net/images/box-buynow-de.png") no-repeat 0 0;
}

ul#productgallery li a#merlin_download {
	background: url("http://images.projectwizards.net/images/box-download.png") no-repeat 0 0;
}

p#copyright {
	text-align: center;
	font-size: 1em;
	margin-top: 25px;
}

#container {
    width: 870px;
    text-align: left; margin: 0 auto;
    padding: 0 0 0 13px;
}

#kopfbereich {
    height: 110px;
    position: relative;
}

#kopfbereich h3 {
    margin: 0; padding: 0;
    background: url("http://images.projectwizards.net/css/img/projectwizards-logo.gif") no-repeat;
    position: absolute; top: 48px; left: 12px;
}
#kopfbereich h3 a {
    display: block; width: 150px; height: 27px;
    text-indent: -9999px;
}

#kopfbereich form {
    position: absolute; right: 12px; top: 45px;
}

#kopfbereich .sprach-link {
    position: absolute; top: 25px; right: 100px;
}
#kopfbereich .sprach-link a {
    text-decoration: none; text-transform: uppercase; font-size: 11px;
    color: #eee;
}
#kopfbereich .sprach-link a:hover {
    color: #d56630;
}
#footer {
    color: #eee; font-size: 11px; text-align: center;
}